###########################################################################################################################

title: "Dashboard"

###########################################################################################################################

options:
  update:
    admin: true
    editor: true
    author: false
  changeTitle:
    admin: true
    editor: true
    author: false

###########################################################################################################################

tabs:
  pages:
    extends: site/site-pages
  common:
    extends: site/site-common
  media:
    extends: site/site-medias
  infos:
    extends: site/site-informations
  settings:
    extends: site/site-parameters

###########################################################################################################################
